/* CTA Section */
.cta-bar {    
    padding: 64px 0;
    background-color: var(--primary-blue);
    color: var(--white);
}

.cta-content {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 24px;
}

/* block button */
.cta-content > div:last-child {
  display: flex;
  flex-direction: column; 
  gap: 8px;
  align-items: flex-end; 
}

@media (max-width: 768px) {
  .cta-content {
    flex-direction: column;
  }

  .cta-content > div:last-child {
    align-items: center;
  }

  .cta-content > div:last-child .button {
    width: 100%;
    text-align: center;
  }
}

.hp-v2-section-title {
  letter-spacing: -0.3px;
}

.cta-content p {
  opacity: 0.9;
}